*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}


/* banner */

/* about us */
.about-us h4{
    font-size: 17px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
}
.about-us h1{
    font-size: 22px;
    font-weight: 600;
        line-height: 28px;
        letter-spacing: 0em;
        text-align: left;
}

.about-us h6{
    font-size: 18px;
    font-weight: 500;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: left;
}

.about-hero-img{
    width: 497px;
    height: 600px;
    right: 0%;
}

/* testimonial section */
.testimonial-container{
    background-color:#F6FAFE ;
}
.testimonial-card{
    background-color: white;
    width: 90% ;
    margin: 0px auto;
    height: 430px;
    padding: 30px;
}
.rating-icon{
    color: #FF9C00;
}
.avater{
    object-fit: cover;
    margin-right: 23px ;
}




/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
    .about-us h4{
        font-size: 0px;
        font-weight: 600;
        line-height: 28px;
        letter-spacing: 0em;
        text-align: left;
    }
    
    .about-us h6{
        font-size: 18px;
        font-weight: 500;
        line-height: 23px;
        letter-spacing: 0em;
        text-align: left;
    }
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    /* about us */
    .about-us h1{
        font-size: 45px;
        font-weight: 600;
        line-height: 57px;
        letter-spacing: 0em;
        text-align: left;
    }
    .about-us h4{
        font-size: 22px;
        font-weight: 600;
        line-height: 28px;
        letter-spacing: 0em;
        text-align: left;
    }
 }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 

}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

}

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1440px) {
    body{
        width: 1440px;
        margin: 0px auto;
    }
 }